Skip to main content
GET
Get a board's activity feed

Authorizations

x-token
string
header
required

Path Parameters

boardId
string
required

The board's UUID.

Query Parameters

types
string

Comma-separated kinds to include, from changes, automations, comments. Default all three.

Example:

"changes,comments"

cardId
string

Only this card's activity. Board-configuration changes are left out.

before
string

The nextCursor of the previous page.

limit
integer
default:50
Required range: 1 <= x <= 100

Response

A page of activity.

data
object